
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>XML与HTML / iVAN</title>

    <meta name="description" content="XML与HTML 在上篇博客中,对XML有了一定的基础知识的了解,留下了一个疑问:XML与HTML两者之间有着怎样的关系. 下面先简单概括一下XML是什么,HTML又是什么? 什么是XML? 1.可扩展标记语言 2.标记语言 3.宗旨是传输数据,而非显示数据 4.需要自行定义标签 5.具有自我描述性 什么是HTML? 1.超文本标记语言 2.不是编程语言,而是标记语言 3.是一套标记标签 4.使用标记标签描述网页 将上面两个比较来看,它们唯一相同的只是都属于一种标记语言.所以,这么看来,它们的差异还是很大的, 下">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">XML与HTML</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<pre>	在上篇博客中，对XML有了一定的基础知识的了解，留下了一个疑问：XML与HTML两者之间有着怎样的关系。
	下面先简单概括一下XML是什么，HTML又是什么？
<strong>	什么是XML？
</strong>	        1.可扩展标记语言
		2.标记语言
		3.宗旨是传输数据，而非显示数据
		4.需要自行定义标签
		5.具有自我描述性
<strong>	什么是HTML？
</strong>		1.超文本标记语言
		2.不是编程语言，而是标记语言
		3.是一套标记标签
		4.使用标记标签描述网页
	将上面两个比较来看，它们唯一相同的只是都属于一种标记语言。所以，这么看来，它们的差异还是很大的，	下面就看看它们的不同之处。
<strong>	XML与HTML的主要差异？
</strong>		1.XML不是HTML的替代
		2.XML和HTML为不同的目的而设计
		3.XML被设计为传输和存储数据，其焦点是数据的内容
		4.HTML被设计用来显示数据，其焦点是数据的外观
		5.HTML旨在显示信息，而XML旨在传输信息
<strong>	XML的特性？</strong>
		1.XML是不作为的。
	下面是一个John写给George的便签，存储为XML：</pre>
<pre>	</pre>
<pre>	上面的标签有标题以及留言，同时包含了发送者和接受者的信息。但是，这个文档没有做任何事情，它仅仅是包装在XML标签中的纯粹的信息。我们需要编写软件或程序，才能传送、接受和显示这个文档。
		2.XML仅仅是纯文本。
	有能力处理文本的软件都可以处理XML。而能够读懂XML应用程序的可以有针对性的处理XML的标签。
		3.通过XML可以发明自己的标签。
	上面实例中的标签没有在任何XML标准中定义过（比如&lt;to&gt; 和&lt;from&gt;）。这些标签都是由文档的创作者发明的。这是因为XML没有预定义的标签。
	在HTML中使用的标签是预定义的。比如（&lt;p&gt;、&lt;h1&gt;等）。</pre>
<pre></pre>
<pre>		4.XML无所不在。</pre>
<pre>	XML是各种应用程序之间进行数据传输的最常用的工具，并且在信息存储和描述领域变得越来越流行。</pre>
<pre><strong>	XML与HTML？</strong>
		<strong>1.XML是对HTML的补充。</strong>
	XML用于传输数据，而HTML用于格式化并显示数据。
		<strong>2.XML把数据从HTML分离。</strong>
	如果需要在HTML文档中显示动态数据，那么每当数据改变时将花费大量的时间来编辑HTML。
	通过XML，数据可以独立显示在XML中，这样只需要使用HTML进行布局和显示，并且修改底层数据不需要再修改HTML。
	通过几行JavaScript，可以读取一个外部XML文件，然后更新HTML中的数据内容。</pre>
<pre>	一直觉得XML没有什么用处，觉得它就是多余的角色。既不是像HTML那样用来帮助我们显示数据，也不知道该怎么去应用它。通过这样的分析过程，才知道，它不是多余的，它和HTML不一样。其实XML的作用其实不亚于HTML，强大的XML用途就在下面：
	<strong>XML用途？</strong></pre>
<pre>	1.简化数据共享：XML数据以纯文本格式进行存储，提供了一种独立于软件和硬件的数据存储方法。
       2.简化数据传输：可以在不兼容的系统之间轻松地交换数据。
       3.简化平台的变更：在不损失数据的情况下，更容易扩展或升级到新的操作系统、新应用程序或新浏览器。
       4.数据更有用：不同的应用程序都可以访问，可供各种阅读设备使用。</pre>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-03 18:23:58</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong>         </div> -->
	</section>
	
	

		<div id="similar">

		<h3>XML与HTML的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/OM92Vp8.html" rel="bookmark">PHP遍历XML文档所有节点的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 这篇文章主要介绍了PHP遍历XML文档所有节点的方法,实例分析了php操作XML文件的技巧,具有一定参考借鉴价值,需要的朋友可以参考下     本文实例讲述了PHP遍历XML文档所有节点的方法.分享给大家供大家参考.具体实现方法如下: 1. contact.xml代码: ? 1 2 3 4 5 6 7 8 9 10 11 12 &lt;contact id=&quot;43956&quot;&gt; &lt;personal&gt; &lt;name&gt; &lt;first&gt;J&lt;/fir			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/LzJ1Jpx.html" rel="bookmark">PHP往XML中添加节点的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 这篇文章主要介绍了PHP往XML中添加节点的方法,涉及php操作XML文件的技巧,具有一定参考借鉴价值,需要的朋友可以参考下     本文实例讲述了PHP往XML中添加节点的方法.分享给大家供大家参考.具体方法如下: 1. contacts.xml代码 代码如下: &lt;contact id=&quot;43956&quot;&gt; &lt;personal&gt; &lt;name&gt; &lt;first&gt;J&lt;/first&gt; &lt;middle&gt;J&lt;/middl			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/dzZ6Bzn.html" rel="bookmark">vs2010新建项目是表如下图的错误怎么解决？按图中的路径寻找不到activitylog&period;xml</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 vs2010新建项目是表如下图的错误怎么解决?按图中的路径寻找不到activitylog.xml			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/VMrg4pK.html" rel="bookmark">用asp&period;net和xml做的新闻更新系统&lpar;3&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				asp.net|xml 最后,大家来看一下最负责的一个页面,这个页面的作用就是用来建立新的xml数据. manage.aspx &lt;/P&gt;&lt;P&gt;&lt;%@ Import Namespace=&quot;System.Xml.Xsl&quot; %&gt; &lt;%@ Import Namespace=&quot;System.Xml&quot; %&gt; &lt;%@ Assembly Name=&quot;System.Xml&quot; %&gt; &lt;%@ Impor			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/apXoWM5.html" rel="bookmark">logback&period;xml</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt; &lt;configuration scan=&quot;true&quot; scanPeriod=&quot;60 seconds&quot; debug=&quot;false&quot;&gt; &lt;appender name=&quot;STDOUT&quot; class=&quot;ch.qos.logback.core.ConsoleAppender&quo			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/xpne2MG.html" rel="bookmark">使用 Oracle XQuery 查询、构建和转换 XML</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				oracle|xml|转换 在 Oracle 数据库 10g 第 2 版中,Oracle 引入了一个与该数据库集成的全功能自带 XQuery 引擎,该引擎可用于完成与开发支持 XML 的应用程序相关的各种任务.XQuery 是一种用于处理 XML 数据模型的查询语言,它实际上可操作任何类型的可用 XML 表达的数据.尽管 Oracle XQuery 实施使您可以使用数据库数据和外部数据源,但在处理数据库中存储的结构化数据方面,Oracle XML DB 通常可以显著提高性能. 本文提供的示例不仅			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/7b2DBpd.html" rel="bookmark">js与xml交互理论和示例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				---------------------------------------------------js+xml--------------------------------------------------------------------------- DOM2级在 document.implementation 中引入了 createDocument() 方法. IE9+. Firefox. Opera. Chrome 和 Safari 都支持这个方法. 想一想, 或许你还记得可以			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Lp5lqMn.html" rel="bookmark">JSP与XML的结合</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				js|xml 综述:可扩展标注语言(eXtensible Markup Language,XML)正被迅速的运用于业界,它已作为与平台.语言和协议无关的格式描述和交换数据的广泛应用标准.XML和它的辅助规范可用于描述数据的文档表现,描述XML文档类型的限制,描述XML文档和资源之间的链接,描述XML文档的自动转换和格式化. 如何开发自定义标签库? 我使用JSP和ASP编程已经有一段颇长的时间了,在两种服务器端的编程方式中,我越来越觉得JSP的功能要强大得多.不提别的,其中JSP的标签库就是我选择			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/xpnxA0b.html" rel="bookmark">unbound prefix-android 编写主题xml时报错</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 android 编写主题xml时报错 &lt;resources&gt; &lt;style name=&quot;AppBaseTheme&quot; parent=&quot;android:Theme.Light&quot;&gt; &lt;/style&gt; &lt;style name=&quot;AppTheme&quot; parent=&quot;AppBaseTheme&quot;&gt; &lt;item android:name=&quot;android:windowN			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/yMAawQM.html" rel="bookmark">java-jquery解析xml怎样把结果存到list或者hashmap最后生成excel表格</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 jquery解析xml怎样把结果存到list或者hashmap最后生成excel表格 $.ajax({ type:&quot;&quot;GET&quot;&quot; dataType:&quot;&quot;XML&quot;&quot; timeout: 1000 //设定超时 cache: false //禁用缓存 url:&quot;&quot;${pageContext.request.contextPath}/xml/from.xml&quot;&quot; success:fun			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/5zOJxQp.html" rel="bookmark" class="title">ZOJ Problem Set - 3713</a>
					<div>
						题意:给定一个字符串,用字符串ASC2码16进制数输出 ,并在前面输出字符串长度的16进制,输出长度的规则是 先输出长度的二进制数的后七位的十六进制(如果左边还有1 则这在后七位前面加上个1再输出   ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0zGeaeM.html" rel="bookmark" class="title">移动数据库</a>
					<div>
						  在SQL Server 中可以使用拆分(Detach)和附加(Attach)的方法来移动数据库.拆分数据库是从服务器中移去逻辑数据库,但不会将操作系统中的数据库文件删除.附加数据库将会创建一个新的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/dzZ5Ewp.html" rel="bookmark" class="title">Fireworks切片实例</a>
					<div>
						见很多网友问用PS和FW切片的问题,整理一实例,希望能对大家有所帮助. 下图是我网站的导航条: 接下来我们用&quot;切片工具&quot;(红圈内)来进行切图. 根据颜色或其他你所想要的情况来进行切 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/7b2QQrz.html" rel="bookmark" class="title">Microsoft数据访问组件 （为软的文章）</a>
					<div>
						访问|数据 Microsoft数据访问组件 Microsoft 数据访问组件(MDAC)在整个企业中都提供了一种对所有数据都易于使用.可编程的访问方式.在web或局域网上开发的数据驱动客户机/服务器应 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0bovgDz.html" rel="bookmark" class="title">爱恨悠悠seo&colon;第三只眼看seo优化和流量生成</a>
					<div>
						要想在网络营销中不断取得成功,为你的网站获取流量当然必不可少,没有人访问你的网站,就意味着没有人会注册你的邮件订阅列表,也就没有人购买你的产品. 然而,需要记住的是,获取流量并不是网络营销最重要的内容 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3NYVgz.html" rel="bookmark" class="title">使用Excel排列座次顺序</a>
					<div>
						在大型比赛中,奖牌榜实际上是依据金牌优先排序的,在这样的表格中如何通过Excel来实现排序呢? 1.奖牌榜排序 其实很简单,我们可以理解成各个奖牌的指数不一样,通过计算就可以实现排序了,比如九月初结束 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M62AmyM.html" rel="bookmark" class="title">Java服务器端Socket线程池</a>
					<div>
						import java.util.Vector; import java.net.*; import java.io.*; public class ThreadPool { public stati ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7kARAz.html" rel="bookmark" class="title">C&plus;&plus;：引用和地址运算符</a>
					<div>
						在C++中,&amp;这个符号有两个含义,一种含义是取某个变量或者对象的地址.这个地址是指内存地址,这个地址取到之后,可以赋给一个指针.例如下面这样 int a=5; int *p=&amp;a; 这 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0PKnDM.html" rel="bookmark" class="title">在Win7资源监视器中查看QQ好友IP地址</a>
					<div>
						用QQ时间比较长的朋友都知道,以前有一些第三方版本的QQ可以显示好友IP,但现在基本都被&quot;取缔&quot;啦.那么现在有什么软件可以查看好友IP呢?其实根本用不着通过软件,在Win7的资源监 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRy2Rqb.html" rel="bookmark" class="title">在VB中运行MicrosoftAccess报表的好方法</a>
					<div>
						在VB中如何使用直观.简便的报表一直是很多人关心的问题,CrystalReports用起来又不太理想.现介绍一在VB中运行MicrosoftAccess报表的方法,用起来还不错. 利用Automati ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgKx41M.html" rel="bookmark" class="title">excel2013怎么设置数据有效性？</a>
					<div>
						  excel2013怎么设置数据有效性?找不到excel2013文档表格中的数据有效性在哪设置的,可以来看下文教程步骤哦. excel2013怎么设置数据有效性 选中一列数据作为数据源,不要选中第一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQNkVQM.html" rel="bookmark" class="title">Win8怎么添加虚拟网卡</a>
					<div>
						  Win8系统添加虚拟网卡的操作和Win7不太一样,很多朋友不知道如何操作,今天小编就教教大家怎么在Win8中创建虚拟网卡. Win8添加虚拟网卡步骤 首先进入Win8系统按下快捷键 win+x 打 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq8raOb.html" rel="bookmark" class="title">快速访问Win7系统资源管理器</a>
					<div>
						  win7系统没有提供直接进入资源管理器的方法,而功能强人的资源管理器则是用户常常使用的,如何能快速便捷地进入资源管理器呢? 最快速访问win7系统下载资源管理器的方法是,按住键盘上的Shift键, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJZVZ7z.html" rel="bookmark" class="title">EPub是什么格式</a>
					<div>
						EPub是一个自由的开放标准,属于一种可以&quot;自动重新编排&quot;的内容;也就是文字内容可以根据阅读设备的特性,以最适于阅读的方式显示.EPub档案内部使用了XHTML或DTBook (一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmGQ3lb.html" rel="bookmark" class="title">C&num; 多线程参数传递</a>
					<div>
						1.通过实体类来传递(可以传递多个参数与获取返回值),demo如下: 需要在线程中调用的函数: namespace ThreadParameterDemo { public class Functio ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mg38D1M.html" rel="bookmark" class="title">异常-excel导入数据库下标越界问题</a>
					<div>
						问题描述 excel导入数据库下标越界问题 我在导入前先查了一遍数据库,如果内容不同则添加,反之不添加 加了该方法后,出现了下标越界的情况,而之前不加判断时没有类似情况.一直没有找到问题,上来求助各位 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRqr4db.html" rel="bookmark" class="title">php浏览历史记录的方法&lowbar;php技巧</a>
					<div>
						本文实例讲述了php浏览历史记录的方法.分享给大家供大家参考.具体实现方法如下: /** * 商品历史浏览记录 * $data 商品记录信息 */ private function _history( ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm67nBz.html" rel="bookmark" class="title">如何通过内页来提升网站的排名</a>
					<div>
						先来说几句吧,原创内容是不可少的,然后是有规律的更新,特别在发外连时不要一直发首页,多发详情页面的连接如我的http://www.111cn.net/e63 这样发就是比较好的. 第一.原创内容 关于 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVNJanz.html" rel="bookmark" class="title">虚拟机备份克隆导致SQL SERVER 出现IO错误案例</a>
					<div>
						   案例环境:               服务器配置: CPU: Intel E5-2690  RAM: 12G   虚拟机             操作系统  : Windows Server  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8kBYVM.html" rel="bookmark" class="title">深度解析：中国网络媒体的出路在哪里？</a>
					<div>
						2013年11月20日,备受关注的2013腾讯网十周年暨媒体高峰论坛在北京嘉里中心成功召开,众多资深媒体和互联网界嘉宾出席论坛并对媒体前沿话题进行了深入探讨,嘉宾包括腾讯网络媒体事业群总裁刘胜义,哈佛 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Nv2Dz.html" rel="bookmark" class="title">运行asp&period;net时出现　http错误404－文件或目录未找到</a>
					<div>
						  问题描述:       http错误404-文件或目录未找到   问题原因:         我遇到的情况,装了.NET 2.0 + IIS 升级后就出现以上问题:不确定其他原因也会不会产生类似错 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKQoPdp.html" rel="bookmark" class="title">如果阿尔法狗挑战麻将会怎样？会输还是会赢？</a>
					<div>
						&quot;人机大战&quot;选择围棋,因为其变化繁复,背后的数据量堪称天文数字,被称为棋牌领域的&quot;皇冠&quot;.从数据量的角度讲,麻将无法与之匹敌. &quot;'阿尔法'打麻将能赢 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0R1K0z.html" rel="bookmark" class="title">asp&period;net如何增加ORACLE记录</a>
					<div>
						问题描述 c#+oracle增加记录表为ACB,字段A,B,C,请高手指教!!!!!!!!!还有下面错在哪里---OracleCommandCmd=newOracleCommand();Cmd.Con ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWW0BEM.html" rel="bookmark" class="title">怎么使jsp页面的变量在javascript代码中实现自增</a>
					<div>
						问题描述 在jsp中定义i,j,k在javascript中调用它们,如下for(i=0;i&lt;(&lt;%=fidArray.length%&gt;);i++){if(i==0)continue; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvn9BAM.html" rel="bookmark" class="title">打造优惠便捷的私人专属用车体验</a>
					<div>
						日前中国联通宣布,旗下高端定制手机三星大器IIIG9092与中国互联网用车第一平台――易到用车跨界联手合作,开启了电信运营商与互联网用车平台的营销探索,三星大器III用户可以随时随地通过易到用车APP ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWWZOXM.html" rel="bookmark" class="title">Java在现实生活中都用在哪些项目？</a>
					<div>
						如果你是一个初学者,刚刚开始学习Java,你可能会想Java用在什么地方.你可能会想,除了&lt;我的世界&gt;这款游戏外其他游戏很少用Java开发,桌面工具如Adobe Acrobat.Micro ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkAyAjb.html" rel="bookmark" class="title">关于json的初步了解</a>
					<div>
						问题描述 中文版:http://blog.chinaunix.net/uid-22312037-id-3933998.html英文版:http://www.json.org/ 解决方案 解决方案二:刚 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkAWn1b.html" rel="bookmark" class="title">大神求解</a>
					<div>
						问题描述 packagechujilinaxi;importjava.util.Scanner;publicclasslianxi{/***@paramargs*/publicstaticvoidma ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5RBm6z.html" rel="bookmark" class="title">技术人员谈管理之成本管理案例论文</a>
					<div>
						本文为本人2013年参加信息系统项目管理师考试时准备的论文,本人已通过考试,现在将论文分享出来. 论信息系统项目的成本管理 摘要:   2011年8月,我作为项目经理参与了XX省公安厅警务地理信息基础 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmB0olz.html" rel="bookmark" class="title">《Python数据科学实践指南》&mdash;&mdash;0&period;3　为什么是Python</a>
					<div>
						0.3 为什么是Python 通过书名,各位读者就应该知道这是一本讲解Python编程的书了.数据科学只是个引子,我希望能通过相关的例子和练习激发出读者的兴趣,帮助读者除掉编程这条拦路虎.在很多非计算 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.026 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
